
/* Class = "NSWindow"; title = "Billedstørrelse på vedhæftning"; ObjectID = "5"; */
"5.title" = "Billedstørrelse på vedhæftning";

/* Class = "NSButton"; ibShadowedToolTip = "Indsæt billedet i teksten, og se bort fra ændringer i bredde- og højdeværdier."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Indsæt billedet i teksten, og se bort fra ændringer i bredde- og højdeværdier.";

/* Class = "NSButton"; ibShadowedToolTip = "Indsæt billedet i teksten, og tilpas det til de aktuelle bredde- og højdeværdier."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Indsæt billedet i teksten, og tilpas det til de aktuelle bredde- og højdeværdier.";

/* Class = "NSButton"; ibShadowedToolTip = "Proportional beskyttelse til/fra."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Proportional beskyttelse til/fra.";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "42"; */
"42.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "43"; */
"43.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Højde:"; ObjectID = "44"; */
"44.title" = "Højde:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "46"; */
"46.title" = "Bredde:";

/* Class = "NSTextField"; ibShadowedToolTip = "Nuværende bredde på det vedhæftede billede."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Nuværende bredde på det vedhæftede billede.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Nuværende højde på det vedhæftede billede."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Nuværende højde på det vedhæftede billede.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "55"; */
"55.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "BHz-8d-hZu"; */
"BHz-8d-hZu.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired horizontal width percentage here."; ObjectID = "Mr4-uo-p4e"; */
"Mr4-uo-p4e.ibShadowedToolTip" = "Indtast den ønskede procentsats for bredde her.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image height into frame height."; ObjectID = "dmi-lM-5hP"; */
"dmi-lM-5hP.ibShadowedToolTip" = "Tilpas billedets højde til rammens højde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired vertical width percentage here."; ObjectID = "ned-Fm-ckq"; */
"ned-Fm-ckq.ibShadowedToolTip" = "Indtast den ønskede procentsats for højde her.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image width into frame width."; ObjectID = "vyz-s8-ZzD"; */
"vyz-s8-ZzD.ibShadowedToolTip" = "Tilpas billedets bredde til rammens bredde.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "xgi-jW-RD2"; */
"xgi-jW-RD2.title" = "0%";
